#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aws
version:              0.22
visibility:           public
id:                   aws-0.22-GtWCYc5fcgFKQ7KMzLdRVJ
key:                  aws-0.22-GtWCYc5fcgFKQ7KMzLdRVJ
license:              BSD-3-Clause
copyright:            See contributors list in README and LICENSE file
maintainer:           aristidb@gmail.com
author:               Aristid Breitkreuz, contributors see README
homepage:             http://github.com/aristidb/aws
synopsis:             Amazon Web Services (AWS) for Haskell
description:
    Bindings for Amazon Web Services (AWS), with the aim of supporting all AWS services. To see a high level overview of the library, see the README at <https://github.com/aristidb/aws/blob/master/README.md>.

category:             Network, Web, AWS, Cloud, Distributed Computing
abi:                  9837de071fb66cc3cbd44523fdacb665
exposed:              True
exposed-modules:
    Aws Aws.Aws Aws.Core Aws.DynamoDb Aws.DynamoDb.Commands
    Aws.DynamoDb.Commands.BatchGetItem
    Aws.DynamoDb.Commands.BatchWriteItem
    Aws.DynamoDb.Commands.DeleteItem Aws.DynamoDb.Commands.GetItem
    Aws.DynamoDb.Commands.PutItem Aws.DynamoDb.Commands.Query
    Aws.DynamoDb.Commands.Scan Aws.DynamoDb.Commands.Table
    Aws.DynamoDb.Commands.UpdateItem Aws.DynamoDb.Core
    Aws.Ec2.InstanceMetadata Aws.Iam Aws.Iam.Commands
    Aws.Iam.Commands.AddUserToGroup Aws.Iam.Commands.CreateAccessKey
    Aws.Iam.Commands.CreateGroup Aws.Iam.Commands.CreateUser
    Aws.Iam.Commands.DeleteAccessKey Aws.Iam.Commands.DeleteGroup
    Aws.Iam.Commands.DeleteGroupPolicy Aws.Iam.Commands.DeleteUser
    Aws.Iam.Commands.DeleteUserPolicy Aws.Iam.Commands.GetGroupPolicy
    Aws.Iam.Commands.GetUser Aws.Iam.Commands.GetUserPolicy
    Aws.Iam.Commands.ListAccessKeys Aws.Iam.Commands.ListGroupPolicies
    Aws.Iam.Commands.ListGroups Aws.Iam.Commands.ListMfaDevices
    Aws.Iam.Commands.ListUserPolicies Aws.Iam.Commands.ListUsers
    Aws.Iam.Commands.PutGroupPolicy Aws.Iam.Commands.PutUserPolicy
    Aws.Iam.Commands.RemoveUserFromGroup
    Aws.Iam.Commands.UpdateAccessKey Aws.Iam.Commands.UpdateGroup
    Aws.Iam.Commands.UpdateUser Aws.Iam.Core Aws.Iam.Internal
    Aws.Network Aws.S3 Aws.S3.Commands Aws.S3.Commands.CopyObject
    Aws.S3.Commands.DeleteBucket Aws.S3.Commands.DeleteObject
    Aws.S3.Commands.DeleteObjectVersion Aws.S3.Commands.DeleteObjects
    Aws.S3.Commands.GetBucket Aws.S3.Commands.GetBucketLocation
    Aws.S3.Commands.GetBucketObjectVersions Aws.S3.Commands.GetObject
    Aws.S3.Commands.GetService Aws.S3.Commands.HeadObject
    Aws.S3.Commands.Multipart Aws.S3.Commands.PutBucket
    Aws.S3.Commands.PutBucketVersioning Aws.S3.Commands.PutObject
    Aws.S3.Core Aws.Ses Aws.Ses.Commands
    Aws.Ses.Commands.DeleteIdentity
    Aws.Ses.Commands.GetIdentityDkimAttributes
    Aws.Ses.Commands.GetIdentityNotificationAttributes
    Aws.Ses.Commands.GetIdentityVerificationAttributes
    Aws.Ses.Commands.ListIdentities Aws.Ses.Commands.SendRawEmail
    Aws.Ses.Commands.SetIdentityDkimEnabled
    Aws.Ses.Commands.SetIdentityFeedbackForwardingEnabled
    Aws.Ses.Commands.SetIdentityNotificationTopic
    Aws.Ses.Commands.VerifyDomainDkim
    Aws.Ses.Commands.VerifyDomainIdentity
    Aws.Ses.Commands.VerifyEmailIdentity Aws.Ses.Core Aws.SimpleDb
    Aws.SimpleDb.Commands Aws.SimpleDb.Commands.Attributes
    Aws.SimpleDb.Commands.Domain Aws.SimpleDb.Commands.Select
    Aws.SimpleDb.Core Aws.Sqs Aws.Sqs.Commands Aws.Sqs.Commands.Message
    Aws.Sqs.Commands.Permission Aws.Sqs.Commands.Queue
    Aws.Sqs.Commands.QueueAttributes Aws.Sqs.Core

import-dirs:          /usr/lib/ghc-9.0.2/site-local/aws-0.22
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aws-0.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aws
hs-libraries:         HSaws-0.22-GtWCYc5fcgFKQ7KMzLdRVJ
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    attoparsec-0.14.4-R00hSHCjmo7OsW0dxMCO2 base-4.15.1.0
    base16-bytestring-1.0.2.0-L4j4Tjhz2WH6oOCVbuSJzs
    base64-bytestring-1.2.1.0-8Wzp1ohAM5521xZ4S2eRk5
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    byteable-0.1.1-F5eQFmfGgxkLWRm11Wu8en bytestring-0.10.12.1
    case-insensitive-1.2.1.0-G4kgJFtuNP5ARaby10fUk
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6
    conduit-1.3.4.2-CMk7OHvx9XxoVaDRukWNn
    conduit-extra-1.3.6-C3i0kTSOQZoCIbp1xDRYV5 containers-0.6.4.1
    cryptonite-0.30-6t1O7psLMh7IeVK47IhUa0
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-tls-0.3.6.1-1Y5QlofmlBA1SJYz2XUbk0
    http-conduit-2.3.8-FE99r2a3r25LMiqszoJLHT
    http-types-0.12.3-Llvk7L15ADrHHwahvWBt9z
    lifted-base-0.2.3.12-1VV71nyBP5SDe911j0sJdh
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    monad-control-1.0.3.1-5heMslwDRNE38AakmC0xP mtl-2.2.2
    network-3.1.2.7-3MnWjnNhABh27tP7sbt8Ba
    network-bsd-2.8.1.0-6rwiMEI6njd1WSOd8ze2ND
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    resourcet-1.2.6-2vcI7tN1sxC6REexyeFscl
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-GRg8FM6ZZOSA03UkddW954
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    utf8-string-1.0.2-6JnEnrSpdULJYDb0wt55Uc
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q
    xml-conduit-1.9.1.1-28nWcBPzP1h4x3LJ3GnT3c

haddock-interfaces:   /usr/share/doc/haskell-aws/html/aws.haddock
haddock-html:         /usr/share/doc/haskell-aws/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

